Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000385TestLinkNew Featurepublic2006-03-04 06:442010-11-14 12:07
Reportergblaire 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 (Prague) 
Summary0000385: Test Documents Tree: Filter test documents by build and by Test Plan.
DescriptionPROBLEM:
As the number of Test Compoents, categories and test case grow we need to have a way to limit what information is populated into the document tree (DTREE, JTREE, etc).

SOLUTION:
A good approach may be to filter what is populated in the document tree:
 - by test artifacts applicable to a Test Plan, and
 - by test artifacts applicable to a build.

This feature would speed up populating of the tree and would most likely aid in scalability
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012513)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2006-03-04 06:44 gblaire New Issue
2007-02-19 23:23 mhavlat Project Testlink 1.6.x => TestLink
2007-09-13 22:04 mhavlat Severity major => feature request
2007-09-13 22:04 mhavlat Product Version 1.6.0 =>
2010-10-31 17:47 fman Status new => resolved
2010-10-31 17:47 fman Fixed in Version => 1.9 (Prague)
2010-10-31 17:47 fman Resolution open => fixed
2010-10-31 17:47 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012513
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker